@charset "utf-8";
/*------------------------------------------------------------
	reform
------------------------------------------------------------*/
#main .comPageTitle {
	margin-bottom: 12.6rem;
}
#main .comPageTitle h2 {
	margin-bottom: -0.5rem;
}
#main .headLine02 {
	margin-bottom: 6.5rem;
	font-size: 3.2rem;
	line-height: 1.875;
	letter-spacing: 0;
}
#main .comBox {
	padding: 7.4rem 0 13.4rem;
}
#main p {
	letter-spacing: 0.1em;
}
#main .headLine01 {
	margin-bottom: 6.7rem;
}
#main .imgList {
	margin-top: 11.6rem;
	gap: 11.3rem 2rem;
}
#main .imgList li {
	width: calc(50% - 5.8rem);
	text-align: justify;
	font-feature-settings: "palt";
}
#main .imgList .photo {
	margin-bottom: 5.3rem;
}
#main .imgList .photo img {
	width: 100%;
}
#main .imgList .headLine03 {
	margin-bottom: 4.5rem;
}
#main .threePoints .imgList .headLine03 {
	margin-bottom: 5rem;
	padding: 0;
	line-height: 1.437;
}
#main .threePoints .imgList .headLine03::before {
	display: none;
}
@media all and (min-width: 897px) {
	#main .threePoints .imgList {
		margin-top: 8.3rem;
	}
	#main .threePoints .imgList li {
		width: 100%;
		display: flex;
		gap: 8rem;
	}
	#main .threePoints .imgList li + li {
		margin-top: 9rem;
	}
	#main .threePoints .imgList .photo {
		margin: 1rem 0 0;
		width: 50.2rem;
	}
	#main .threePoints .imgList .textBox {
		flex: 1;
	}
}
@media all and (max-width: 896px) {
	#main .comPageTitle {
		margin-bottom: 10.6rem;
	}
	#main .comCenterTxt {
		margin-bottom: 5.9rem;
	}
	#main .headLine02 {
		margin: 0 0 2.4rem auto;
		width: calc(100% - 6rem);
		font-size: 1.9rem;
		line-height: 2.315;
		text-align: left;
		letter-spacing: 0.1em;
	}
	#main p {
		letter-spacing: 0.06em;
		text-align: justify;
		font-size: 1.3rem;
	}
	#main .comBox .content {
		margin: 0 2rem;
	}
	#main .headLine01 {
		margin-bottom: 3.8rem;
		text-align: left;
		font-size: 2.55rem;
		line-height: 1.294;
		letter-spacing: 0.1em;
	}
	#main .comBox {
		margin-bottom: 6.4rem;
		padding: 6rem 0;
	}
	#main .imgList {
		margin-top: 7.5rem;
		display: block;
	}
	#main .imgList li {
		margin-bottom: 8.3rem;
		width: 100%;
	}
	#main .imgList li:last-child {
		margin-bottom: 0;
	}
	#main .imgList .photo {
		margin-bottom: 3.5rem;
	}
	#main .imgList .headLine03 {
		margin-bottom: 3rem;
	}
	#main .threePoints .imgList {
		margin-top: 8.6rem;
	}
	#main .imgList p {
		letter-spacing: 0.1em;
	}
	#main .threePoints .imgList .headLine03 {
		margin-bottom: 3rem;
		line-height: 2;
	}
	#main .threePoints .imgList .photo01 {
		margin-left: -0.2rem;
		margin-right: -1rem;
	}
}